DEBCONF-LOADTEMPLATE.FR.1(1)

NOM
debconf-loadtemplate - charger un questionnaire dans la base de données de debconf

SYNOPSIS
 debconf-loadtemplate propriétaire fichier [fichier ..]

DESCRIPTION
Ce programme charge un ou plusieurs questionnaires dans la base de données de debconf. Le premier paramètre spécifie le propriétaire du questionnaire (généralement, le propriétaire est le nom du paquet). Les paramètres restants sont les questionnaires à charger.

ATTENTION
Ce programme ne devrait jamais être utilisé par les scripts de maintenance d'un paquet qui utilise debconf ! Il devrait, cependant, être utile pour le débogage ou pour remplir la base de données de debconf.

VOIR AUSSI
debconf-communicate(1)

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Julien Louis <ptitlouis@sysif.net>, 2005

Cyril Brulebois <kibi@debian.org>, 2006

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debconf.